%\documentclass[pageBreak]{exam}
\documentclass[solution,filename,usage,authorship,suggestedMarkingScheme,markingScheme]{exam}
\usepackage{course}     % Specify the specific look and feel of an assignment of this particular course. See CS240 and CC3001 for various look and feel. 
\begin{document}
\renewcommand{\examName}{ \texttt{Sample Exam} }
\renewcommand{\examDate}{ \texttt{Exam Date}}
\renewcommand{\examStartTime}{ \texttt{Start Time}}
\renewcommand{\examEndTime}{ \texttt{End Time}}
\renewcommand{\examLenght}{ \texttt{Exam Length}}
\maketitle

\begin{textOnly}
\vspace{5pt}
\vfill
\noindent\small
\renewcommand{\arraystretch}{2}
\begin{center}
\begin{tabular}{|l|c|c|} \hline
  Problem & Mark & \hspace{.22\textwidth} Score \hspace{.20\textwidth} \\ \hline
          & 5   &                                                     \\ \hline
          & 5   &                                                     \\ \hline
          & 5    &                                                     \\ \hline
%         & 6    &                                                     \\ \hline
%         & 10   &                                                     \\ \hline
%         & 12   &                                                     \\ \hline
%         & 14   &                                                     \\ \hline 
%         & 10   &                                                     \\ \hline 
%         & 10   &                                                     \\ \hline 
%         & 10   &                                                     \\ \hline \hline
 Total   & 80   &                                                     \\ \hline
\end{tabular}

\end{center}
\vfill
\vfill
\newpage
\end{textOnly}

\inputProblem{./}{contaminatedBlood02.pbtex}{$5$ marks}
\inputProblem{./}{contaminatedLake01.pbtex}{$5$ marks}
\inputProblem{./}{evilKing01.pbtex}{$5$ marks}

\end{document}
